org.apache.xmlbeans.impl.common

## Class EncodingMap

- java.lang.Object
- - org.apache.xmlbeans.impl.common.EncodingMap

    public class EncodingMap
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getIANA2JavaMapping(String iana)`
`static String` `getJava2IANAMapping(String java)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getJava2IANAMapping

    public static String getJava2IANAMapping(String java)

#### getIANA2JavaMapping

    public static String getIANA2JavaMapping(String iana)